/**
 * Created by zhang on 2019/12/27.
 */
const mongoose = require('mongoose');

let Schema = mongoose.Schema;
let collectionName = 'import_logs';

let modelSchema = {
    // 日志类型
    key: {type: String, index: true},
    // 日志简单内容
    content: String,
    // 关联用户id
    userID: String,
    // 费用定额Id
    compilationID: String,
    // 状态
    status:String,
    // 建设项目ID
    projectID: Array,
    // 创建时间
    create_time: Number,
    errorMsg:""
};
mongoose.model(collectionName, new Schema(modelSchema, {versionKey: false, collection: collectionName}));
